.RadImageEditor_UniTelerikTheme {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
}

.RadImageEditor_UniTelerikTheme.rieDialogs .riePrintContent,
.RadImageEditor_UniTelerikTheme .rieHighlightVertical,
.RadImageEditor_UniTelerikTheme .rieHighlightHorizontal,
.RadDock_UniTelerikTheme.rieDialogs .rieActiveThumbsLink,
.RadDock_UniTelerikTheme.rieDialogs .rieThumbsLink:hover,
.RadDock_UniTelerikTheme.rieDialogs .riePrintContent,
.RadDock_UniTelerikTheme.rieDialogs .riePrintContent img {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
}

.RadImageEditor_UniTelerikTheme .rieContentArea,
.RadDock_UniTelerikTheme.rieDialogs .rieThumbsBottomRow td,
.RadDock_UniTelerikTheme.rieDialogs .rieDialogsThumbsLeft,
.RadDock_UniTelerikTheme.rieDialogs .rieThumbsLink {
    border-color: white;
}

.rieRotateTable .rbHovered .rbIcon:before,
.rieResizeButtons .rbHovered .rbIcon:before {
    color: #14afca;
}

.rieBottomCell {
    border-color: #d9d9d9;
}
